Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 20:59:19 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation niyaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  niyaz Bot:  Hi Niyaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9618533803 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508363357            12:46 AM, 01th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:47 AM, 01th Dec                     niyaz                    Hiii           12:47 AM, 01th Dec                     niyaz                    Regarding my order... I just need an update...           12:47 AM, 01th Dec                     niyaz                    Maybe it can delivered tomorrow???           12:47 AM, 01th Dec                     niyaz                    I'm travelling on Dec 2 to India... So i need these items to carry           12:48 AM, 01th Dec                     niyaz                    Please advise           12:48 AM, 01th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:49 AM, 01th Dec                     niyaz                    0508363357...           12:52 AM, 01th Dec                     niyaz                    Sorry....I will give my order no...           12:53 AM, 01th Dec                     niyaz                    9618533803           12:53 AM, 01th Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:54 AM, 01th Dec                   Ahmed                   Thank you for waiting, please be assure your order will be ready within 2-5 days           12:56 AM, 01th Dec                   Ahmed                   is there any thing else that i can help you?            12:57 AM, 01th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:59 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1795818